;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
; 							버전 정보 (Must be 1.0)
ver=1.0	
; 							프로그램 상에 나타날 액자 제목
title=얇은 테두리와 얇은 그림자	
;							가로, 세로 모드 (0:가로세로사진 공용모드->[Skin] [Make]), 1:따로모드->[Skin-Horz][Make-Horz] [Skin-Vert][Make-Vert])
direction=0

; -----------------------
; Skin BMP 형태
; -----------------------
; upleft upmid upright
; ctleft       ctright
; btleft btmid btright
; -----------------------

[Skin]
; 							액자 그림 파일(BMP) - 아래 8개 그림 파일을 위의 형태와 같이 붙여 놓은 그림파일
file=fshadow.bmp
; 							BMP에서 상단 왼쪽 그림 조각의 가로크기 세로크기
upleft=13 13
; 							BMP에서 상단 가운데 그림 조각의 가로크기 세로크기 (가로로 Stretch됨)
upmid=1 13
; 							BMP에서 상단 오른쪽 그림 조각의 가로크기 세로크기
upright=13 13
; 							BMP에서 중앙 왼쪽 그림 조각의 가로크기 세로크기   (세로로 Stretch됨)
ctleft=13 1
; 							BMP에서 중앙 오른쪽 그림 조각의 가로크기 세로크기 (세로로 Stretch됨)
ctright=13 1
; 							BMP에서 하단 왼쪽 그림 조각의 가로크기 세로크기
btleft=13 13
; 							BMP에서 하단 가운데 그림 조각의 가로크기 세로크기 (가로로 Stretch됨)
btmid=1 13
; 							BMP에서 하단 오른쪽 그림 조각의 가로크기 세로크기
btright=13 13

[Make]
;							Stretch되는 그림조각의 Stretch 방법 (0:크기에 맞게 늘림, 1:크기에 맞게 반복)
stretch_mode=0
; 							액자를 그린후, 실제 그림이 그려질 가로위치 세로위치
pic_drawpt=6 6
; 							액자를 포함하여 완성된 사진에서 실제 사진의 영역을 뺀 나머지 영역의 가로크기 세로크기
;	 					 	사진의 크기가 100x100 이고 액자를 더한 크기가 112x112 이면 extraspace는 12 12가 됨
extraspace=12 12
